<?xml version="1.0" encoding="UTF-8"?>
<project xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance"
         xmlns="http://maven.apache.org/POM/4.0.0"
         xsi:schemaLocation="http://maven.apache.org/POM/4.0.0 http://maven.apache.org/xsd/maven-4.0.0.xsd">
    <modelVersion>4.0.0</modelVersion>
    <parent>
        <groupId>com.njzscloud</groupId>
        <artifactId>njzscloud-dispose</artifactId>
        <version>0.0.1</version>
    </parent>

    <artifactId>njzscloud-common</artifactId>

    <packaging>pom</packaging>

    <modules>
        <module>njzscloud-common-core</module>
        <module>njzscloud-common-security</module>
        <module>njzscloud-common-mp</module>
        <module>njzscloud-common-mvc</module>
        <module>njzscloud-common-redis</module>
        <module>njzscloud-common-oss</module>
        <module>njzscloud-common-email</module>
        <module>njzscloud-common-cache</module>
        <module>njzscloud-common-sichen</module>
        <module>njzscloud-common-sn</module>
        <module>njzscloud-common-gen</module>
        <module>njzscloud-common-mqtt</module>
        <module>njzscloud-common-http</module>
        <module>njzscloud-common-wechat</module>
        <module>njzscloud-common-ws</module>
        <module>njzscloud-common-sshtunnel</module>
    </modules>


</project>
